import {useEffect} from 'react'
// import Taro from '@tarojs/taro'
import {useDidShow, useDidHide} from '@tarojs/taro'

// 全局样式
import './app.scss'

function App(props) {
  // 可以使用所有的 React Hooks
  useEffect(() => {
  }, []);

  // 对应 onShow
  useDidShow(() => {
    // Taro.hideTabBar()
  })

  // 对应 onHide
  useDidHide(() => {
  })

  return props.children
}

export default App
